[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Old version of Midnight Commander



On Sun, Dec 11, 2005 at 10:46:07PM +0200, Jim Holland wrote:
> The later version did solve the problems I was having.  Is there anyone 
> who is working on upgrading the standard Debian mc package?

Upgrading it to what?  Unstable (Sid) is on 4.6.1-release and has been since
September 5th.  The version in Stable (Sarge) will not change.

-- 
 Marc Wilson |     Surprise your boss.  Get to work on time.
 msw@cox.net |



Reply to: